- R: openjade to avoid wrapper failures (jw: No parser available).
authorPaweł Sikora <pluto@pld-linux.org>
Wed, 28 Dec 2005 13:30:10 +0000 (13:30 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    docbook-utils.spec -> 1.38

docbook-utils.spec

index 5840bb6..f1dcc7a 100644 (file)
@@ -21,6 +21,7 @@ BuildRequires:        openjade >= 1.4-12.20020409
 BuildRequires: rpm-perlprov
 Requires:      docbook-style-dsssl >= 1.76-6
 Requires:      jadetex >= 2.5
+Requires:      openjade
 Requires:      perl-SGMLS
 Requires:      which
 Obsoletes:     docbook2X
This page took 0.058301 seconds and 4 git commands to generate.